#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.1.3
visibility:           public
id:                   dhall-lsp-server-1.1.3-7R2zOFuaJrb95g3u8rxRHB
key:                  dhall-lsp-server-1.1.3-7R2zOFuaJrb95g3u8rxRHB
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriella Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  63f6803f5332cfb323337e517fc1fc37
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.3-7R2zOFuaJrb95g3u8rxRHB
depends:
    aeson-2.1.2.1-A1BsFbrv9iTYSCFmVNKuj
    aeson-pretty-0.8.10-DrsQCLvNuIF9hHGfJvi7SR base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-dedT9YOqsF2aVr3BjFeyL
    dhall-1.41.2-JT4uPwqQGqfAOdYryYHNYf
    dhall-json-1.7.11-6tP20rF0OZTIDu3EUZ8WXw directory-1.3.6.2
    filepath-1.4.2.2 hslogger-1.3.1.1-I1czBOqIO2pJJf7DJpwn9W
    lens-5.2.3-Kl7yxswuY6u3w0uMRKVPKi lsp-1.4.0.0-9kr9HxxwhyLCvAwOGbUPW
    megaparsec-9.6.1-71tqe9LC2YbDKiSECYozXt mtl-2.2.2
    network-uri-2.6.4.2-CDmMeEG7S02GXR0T7FnbFN
    prettyprinter-1.7.1-EK9br09fdXn8mSlFcoOi40
    rope-utf16-splay-0.3.2.0-5MJfXsjkZGGFrOtBbS7kod text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-E7OuZmBexWvK28rs1X57rg
    uri-encode-1.5.0.7-IVFYKHprjGvIa0WA9iM9cN

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

